SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual

# SolrQuery::addHighlightField

(PECL solr >= 0.9.2)

SolrQuery::addHighlightField — Maps to hl.fl

### Descrição

public SolrQuery SolrQuery::addHighlightField ( string `$field` )

Maps to hl.fl. This is used to specify that highlighted snippets should be generated for a particular field

### Parâmetros

`field`

  Name of the field

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual